<div id="error_wrapper">
	<div class="container">
		<div class="row">
			<div class="col">
				<div id="content">
					<header>
					 <h1>404</h1>
					 <h2><span>Whoops!</span><br/>
						We couldn't find this page.
					 </h2>
					</header>
					<a href="javascript:void(0)"  [routerLink]="['/']" class="btn btn-accent btn-round">Let's go home</a>
				</div>
			</div>
		</div>
	</div>
</div>
